### Method

# ClapperGtk TitleLabel get_current_title

#### Declaration [src]

    const gchar*
    clapper_gtk_title_label_get_current_title (
      ClapperGtkTitleLabel* label
    )

#### Description [src]

Get currently displayed title by `label`.

Gets property | `ClapperGtk.TitleLabel:current-title`

#### Return value

Type: `const gchar*`

Text of title label.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.